Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Python support will not be built
#1
Hello <!-- sBig Grin --><img src="{SMILIES_PATH}/icon_e_biggrin.gif" alt="Big Grin" title="Very Happy" /><!-- sBig Grin -->

I am trying to get MuSe going on my system. I can't use Muse1.1 because I have qt4 not 3, and, besides, newer is better, right? So I have tried using the latest beta from the website, and also from svn, but both give me the same error:

The following modules will not be built: Python support VST support Experimental features

I was able to get it to build without Python support, but when I ran the program there was a big empty white square over top of the main window (which otherwise looked very nice!). Unfortunately, this white square made the program unusable. I'm hoping that getting the Python module to build will fix that problem, whatever it is.

I'm running Python 2.6.6, and I don't know why it's not being recognized by the build scripts.

If anyonw could give me some help to get this to work, I would appreciate it.

Thanks,

Gary Millard
Reply


Messages In This Thread
Python support will not be built - by millard99 - 01-30-2012, 05:31 AM
Re: Python support will not be built - by term356 - 02-12-2012, 11:10 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)